Subject: bug#47391: 27.2; static list return from function and nconc

From: Gregory Heytings <[email-masked]>
Date: Thu, 25 Mar 2021 16:03:23 +0000

>> Does the attached patch fix the bug you see?
>
> I pushed another one instead which avoids `nconc` instead of trying to 
> allow it.
>

Okay.  Apparently htmlfontify.el was written with the idea of mutating 
lists returned by functions (for efficiency reasons?), hfy-invisible was 
an exception.